.pane {
    -fx-background-color: #99FF33;
    -fx-border-color: black;
    -fx-border-radius : 20;
}

.gridpane {
     -fx-border-color: black;
     -fx-grid-lines-visible: true;
     /*-fx-border: 2px solid;*/
     
}

.tuile {
    /*-fx-text-alignment: center;
    -fx-halignment: center; */
    -fx-text-fill: #6666FF;
    /*-fx-font: "Cambria";*/
    -fx-font-size: 14;
    -fx-padding: 40 26 26 40;
    -fx-border-radius : 20;
}

.caseNum2{
	-fx-highlight-text-fill: black;
	-fx-text-fill : yellow;
}

.rectangle0{
	 -fx-fill: rgb(195,181,172);
}
.rectangle2{
	 -fx-fill: rgb(238,228,218);
}
.rectangle4{
	 -fx-fill: rgb(219,208,186);
}
.rectangle8{
	 -fx-fill: rgb(231,169,118);
}
.rectangle16{
	 -fx-fill: rgb(245,149,99);	 
}
.rectangle32{
	 -fx-fill: rgb(237,130,94);
}
.rectangle64{
	 -fx-fill: rgb(246,94,59);
}
.rectangle128{
	 -fx-fill: rgb(237,207,114);
}
.rectangle256{
	 -fx-fill: rgb(237,204,97);
}
.rectangle512{
	 -fx-fill: rgb(237,200,80);
}
.rectangle1024{
	 -fx-fill: rgb(237,197,63);
}
.rectangle2048{
	 -fx-fill: rgb(60,58,50);
}

#caseTexte{
	-fx-font-family: TRON;
   	/**-fx-background-color: transparent;
    -fx-font-size: 12px;*/
	-fx-fill:white;
	
}

